# Uses of Class
org.eclipse.ui.commands.HandlerEvent

Packages that use HandlerEvent
Package
Description
org.eclipse.ui.commands
Provides support for retrieving information on Commands from the workbench.

## Uses of HandlerEvent in org.eclipse.ui.commands

Methods in org.eclipse.ui.commands with parameters of type HandlerEvent
Modifier and Type
Method
Description
`protected void`
AbstractHandler.`fireHandlerChanged(HandlerEvent handlerEvent)`
Deprecated.
`void`
IHandlerListener.`handlerChanged(HandlerEvent handlerEvent)`
Deprecated.